<?php
	

	EliminarProducto($_GET['id']);

	function EliminarProducto($id)
	{
		include "conexion.php";
		$sentencia="DELETE FROM usuarios WHERE id='".$id."' "; 
		$conexion->query($sentencia) or die ("error al eliminar datos".mysqli_error($conexion));
	}
?>

<script type="text/javascript">
	alert("Usuario Eliminado exitosamente");
	window.location.href='usuactivo.php';
</script>